.service-content-decription{align-self:auto;justify-self:auto}.service-content-decription .flex-btn{grid-area:span 1/span 2/span 1/span 2;align-self:stretch;justify-self:stretch}.service-content-decription .h3-white{grid-area:span 1/span 1/span 1/span 1;align-self:center;justify-self:stretch}.service-content-decription .h3-green{grid-area:span 1/span 1/span 1/span 1;align-self:stretch;justify-self:stretch}.service-content-img-grid .div-padding-32{grid-area:1/1/2/2;align-self:end;justify-self:start}.service-content-img-grid .service-img-1{grid-area:1/1/2/2;align-self:stretch;justify-self:stretch}.service-content-img-grid{grid-area:span 1/span 1/span 1/span 1;align-self:stretch;justify-self:stretch}
.seo-block-info-brands {
    display: flex;
    flex-direction: column;
}
.seo-image-brand {
    grid-column-gap: 4rem;
    grid-row-gap: 3rem;
    align-self: flex-start;
    width: auto;
    max-width: 100%;
    overflow: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
		margin-top:35px;
}
	.section-seo-block-brands{
		margin: 35px 0;}